TinyMCE – Incorrect function. l.setActive [IE11]

If you meet an error with your TinyMCE as Incorrect function. setActive on IE11, it seemly, you are using one of an old version of TinyMCE in 2013, there are some places already raised the error in their old product such as:

That would explain the issue.

So, please upgrade your TinyMCE to latest version such as version 4.1.6 which already solved the issue.

Published by osify

Find us via: Twitter, Facebook

Leave a comment

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.